<template>
  <div class="NotFoundPage">
    <grid-container>
      <p>OOPPS</p>
      <div>the thnig you looking for is not here!</div>
    </grid-container>
  </div>
</template>

<script lang="ts">
import Vue from "vue";
//components
import GridContainer from "@/components/grid/GridContainer";

export default Vue.extend({
  name: "NotFoundPage",
  components: {
    GridContainer
  }
});
</script>

<style module lang="scss">
.NotFoundPage {
  display: flex;
  justify-content: center;
  align-items: center;
}
</style>
